Subject: RE: FMTM by counterparty as of 11/30/01
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 29 Jan 2002 08:23:48 -0800 (PST)

I would not expect EPMI to show up much as all financial transactions are generally done with ENA or ECC.   I probably left Enron MW as it is a wholesale entity that did have a financial transactions. I would not expect that there are other Enron affilliates with financial transactions; however, that file is only what our system had in it on that date.  I cannot represent that it is all inclusive or totally correct, just the best info we had for that date.

 -----Original Message-----
From: 	Shackleton, Sara  
Sent:	Tuesday, January 29, 2002 10:04 AM
To:	Rohauer, Tanya
Cc:	Moran, Tom
Subject:	RE: FMTM by counterparty as of 11/30/01

Tanya:  

EPMI shows up only twice:

Public Utility District No. 1 of Snohomish County
United Illuminating Co.

Also, you have an entry for "Enron MW LLC" as party wtih Peoples Gas Light & Coke Co.  

Was your list intended to capture any other Enron affiliates other than Enron MW LLC?
Are there any other EPMI parties?

Thanks.  Sara

 -----Original Message-----
From: 	Rohauer, Tanya  
Sent:	Thursday, January 17, 2002 4:01 PM
To:	Sager, Elizabeth; Miller, Don (Asset Mktg); Shackleton, Sara; Albrecht, Kristin
Cc:	Bradford, William S.; Brackett, Debbie R.
Subject:	FMTM by counterparty as of 11/30/01

All,

Attached is the 11/30/01 file which is probably the best information we have.  I have screened it so that it only includes those counterparties with financial mark to market exposure.  Additionally, I screened out all Enron entities except for ENA, ECC, and EPMI.  While I cannot guaranty that the data is completely accurate, it should give you the starting point you need to proceed with processing/prioritizing financial terminations.  Obviously, the values will be different from what is specified here based on the Termination Date specified by each counterparty.

Thanks,
Tanya

 << File: ALL EXP COB 11 30 011_fmtm.xls >>